Kamis, 24 September 2020

Kesalahan Validasi pada Framework XFRM, Canonical Rilis Pembaharuan Kernel

Kesalahan Validasi pada Framework XFRM, Canonical Rilis Pembaharuan Kernel

Foto : Ilustrasi (softpedia news)

London, Swamedium.com – Seperti diberitakan sebelumnya, Canonical merilis pembaruan Kernel Linux untuk Ubuntu.

Di pembaruan kali ini memang hanya memperbaiki kesalahan validasi pada framework xfrm. Tetapi imbas yang terjadi dari kesalahan validasi adalah hacker dapat melakukan penyerangan terhadap sistem komputer yang terinstall ubuntu dengan metode Denial Of Service. Metode ini memungkinkan hacker mengambil alih sistem dengan mengeksekusi program sebagai akun administratif (root).

Baca Juga:
Cegah Serangan Hacker, Canonical Rilis Pembaharuan Ubuntu dengan HWE Kernel Update

Canonical segera memberikan pembaruan kernel Linux pada repositorinya untuk ubuntu 12.04 LTS, 14.04 LTS, 16.04 LTS dan 16.10. Canonical juga merilis pembaruan pada kernel HWE (Hardware Enablement) untuk Ubuntu 12.04.5 LTS (linux-image 3.13.0-115.162~precise1), Ubuntu 14.04.5 LTS (linux-image 4.4.0-71.92~14.04.1), dan Ubuntu 16.04.2 LTS (linux-image 4.8.0-45.48~16.04.1), juga untuk Raspberry Pi 2, AWS, dan sistem yang menggunakan GKE. (rk)

Related posts

Leave a Reply

Alamat email Anda tidak akan dipublikasikan.